Пакет libphabricatorhelpers5

provides:
libphabricatorhelpers5 = 5.90.0-alt1:sisyphus+293296.11700.1.2
libPhabricatorHelpers.so.5 = set:jd1xZnCK1DOc2kAQ1ZCCLskUY1K2J6pBkrJoAZ4JuZi37…
requires:
kf5-purpose-common = 5.90.0-alt1:sisyphus+293296.11700.1.2
libKF5CoreAddons.so.5 >= set:nj4bFQbrk9Gn5xmBaOKjj5FQalGMGf06Z1O8FBVKF1a4
libKF5I18n.so.5 >= set:khLpdLkksXFm1
libc.so.6(GLIBC_2.0)
libQt5Core.so.5 >= set:qjkAGkT2M1Dy681auEejNAGJWl58iZitZod569o4YsUEI…
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.15)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libstdc++.so.6(CXXABI_1.3)
rtld(GNU_HASH)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
Наверх